{
  name: "Effigybreak",
  num: -7005,
  accuracy: 100,
  basePower: 40,
  category: "Physical",
  pp: 10,
  priority: 3,
  flags: { protect: 1, mirror: 1, contact: 1 },
  onTry(source, target) {
    if (source.activeMoveActions > 1) {
      return false;
    }
  },
  onHit(target, source) {
    if (target.volatiles['protect']) return;
    target.addVolatile('flinch');
  },
  secondary: null,
  target: "normal",
  type: "Rock"
}
